<?php

include '../../../script/conexion.php';

$id = $_POST['id'];
$nombre_usuario = $_POST['nombre_usuario'];

$fecha = $_POST['fecha'];
$referencia = $_POST['referencia_producto'];
$talla = $_POST['talla'];
$cantidad = $_POST['cantidad'];
$observacion = $_POST['observacion'];

$sql4 = "SELECT * FROM alm_novedad WHERE id='$id'";
$query4 = $conn->query($sql4);
$row4 = $query4->fetch_assoc();

$sql1 = "UPDATE alm_novedad SET nombre_usuario='$nombre_usuario', fecha='$fecha', talla='$talla', cantidad='$cantidad', observacion='$observacion' WHERE id='$id'";
if ($conn->query($sql1) === TRUE) {

  

    echo '<script language = javascript>
                        self.location = "../movimiento.php?referencia=' . $referencia . '"
                </script>';
} else {
    echo "Error: " . $sql1 . "<br>" . $conn->error;
}
